#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 req
version:              3.13.2
visibility:           public
id:                   req-3.13.2-HyVAf1A9wcx3fiDwoBQyIw
key:                  req-3.13.2-HyVAf1A9wcx3fiDwoBQyIw
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  ef967814c6a4789f5d32204bc5b6546b
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.4.8/site-local/req-3.13.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/req-3.13.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/req-3.13.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.2-HyVAf1A9wcx3fiDwoBQyIw
depends:
    aeson-2.1.2.1-H9spCVKCz3aBZuysSTfrjv
    authenticate-oauth-1.7-6vy8VO34y7D5D4VBuBAu5X base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FZkso54i68UDZy9QWLkbnV containers-0.6.7
    crypton-connection-0.4.1-LU2qEFPyOF01RccpeEhQRB
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc exceptions-0.10.5
    http-api-data-0.5.1-CZpMF0NpgKA2Pio9pIzdsD
    http-client-0.7.18-163W4AHWMZxiWwErxEeuv
    http-client-tls-0.3.6.4-2oeYpKUjUcFHV14IdzgHEG
    http-types-0.12.4-HMggM4fmSOHB2iuVefoAXW
    modern-uri-0.3.6.1-51AHCIlPjWzCxl51ren8Rc
    monad-control-1.0.3.1-Gw3XM64JSJ5ntrqlz8Emw mtl-2.2.2
    retry-0.9.3.1-2kYHOCjSs9LBKcjNRahL80 template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-7U7lXEgv0cHELUGOzmogrd
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

